# Advanced Programming Group Project: GASKEUN

## Group Members:
  - Alexander Caesario Bangun
  - Rashad Aziz (2006519984)
  - Arya Fakhruddin Chandra
  - Anne Yuliana
  - Johanes Christian Lewi Putrael Tarigan
